<?xml version="1.0" encoding="utf-8"?>
<Videojuego idVideojuego="9">
		<Nombre>Cyberpunk 2077</Nombre>
		<Genero subGen="simulacion">
			accion
			<subGenero>interactivo</subGenero>
		</Genero>
		<InfoGeneral>
			<Foto>https://cdn1.epicgames.com/offer/77f2b98e2cef40c8a7437518bf420e47/EGS_Cyberpunk2077_CDPROJEKTRED_S1_03_2560x1440-359e77d3cd0a40aebf3bbc130d14c5c7</Foto>
			<Enlace>https://www.gog.com/en/game/cyberpunk_2077</Enlace>
			<Idiomas>Español, Ingles, Japones</Idiomas>
			<Desarrollador logo="https://acortar.link/7KMOBp">CdProject Red</Desarrollador>
			<Distribuidor logo="https://acortar.link/weD5LX">Bandai</Distribuidor>
			<Descripcion>La historia sigue la lucha de V mientras lidia con un misterioso implante cibernético
			que amenaza con sobrescribir su cuerpo con la personalidad y los recuerdos de una celebridad fallecida 
			que solo V percibe; los dos deben trabajar juntos si hay alguna esperanza de separarlos y salvar la vida de V. 
			</Descripcion>
		</InfoGeneral>
		<Plataformas>
			<Plataforma precio="59,99€" fechaSalida="10 de diciembre de 2020">PlayStation4</Plataforma>
			<Plataforma precio="59,99€" fechaSalida="10 de diciembre de 2020">Xbox One</Plataforma>
			<Plataforma precio="59,99€" fechaSalida="10 de diciembre de 2020">PC</Plataforma>
		</Plataformas>
		<ModosJuego>
			<ModoJuego>De un solo jugador(Campaña)</ModoJuego>
		</ModosJuego>
	</Videojuego>